BP_CHAOS_PLOT(1)

NAME
bp_chaos_plot - a chaos plot from DNA and RNA sequences

SYNOPSIS
  bp_chaos_plot.pl -i/--input=INPUTFILE -f/--format=SEQFORMAT
        -o/--output=OUTPUTFILE -g/--graphics=GRAPHIC FORMAT
        -w/--width=WIGHT -h/--height=HEIGHT

DESCRIPTION
This scripts generates image files using GD image library to visualize nucleotide sequences using chaos plot.

OPTIONS
Valid graphics formats are currently gd, gd2, png, wbmp, jpeg and gif.

The default size of the image file is 600x400.

The sequence input can be provided using any of the three methods:

unnamed argument
      bp_chaos_plot filename

named argument
      bp_chaos_plot -i filename

standard input
      bp_chaos_plot < filename

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  https://github.com/bioperl/bioperl-live/issues

AUTHOR - Jason Stajich
Email jason@bioperl.org

HISTORY
This code is based on EMBOSS C code for chaos.c by Ian Longden. Included are documentation from EMBOSS code:

Chaos produces a chaos plot. The original application is part of the ACEDB genome database package, written by ** Richard Durbin (MRC LMB, UK) rd@mrc-lmba.cam.ac.uk, and Jean Thierry-Mieg (CRBM du CNRS, France) mieg@crbm1.cnusc.fr